/* CSS definition file containing site wide stylesheets */

P {
	font-family: Calibri, sans-serif;
 	font-size: 14pt;
 	color: rgb(51,51,51);
 	font-weight: normal;
 	font-style: normal
}

UL {
	font-family: Calibri, sans-serif;
 	font-size: 14pt;
 	color: rgb(51,51,51);
 	font-weight: normal;
 	font-style: normal
}

OL {
	font-family: Calibri, sans-serif;
 	font-size: 14pt;
 	color: rgb(51,51,51);
 	font-weight: normal;
 	font-style: normal
}

H1 {
	font-family: Calibri, sans-serif;
 	font-size: 16pt;
 	color: rgb(0,0,0);
 	font-weight: bold;
 	text-decoration: none 
}

LI {
	font-family: Calibri, sans-serif;
 	font-size: 14pt;
 	color: rgb(51,51,51);
 	font-weight: normal;
 	font-style: normal
}